# Cardelli MW Extinctions Curves

name: cardelli

title : EC for the Milky Way

summary: |
  Extinction curves for the Milky Way

source : Cardelli, Clayton, & Mathis 1989, ApJ, 345, 245

wave_unit : 1/um

extinction_unit : Av/E(B-V)

wave_column : WAVELENGTH

extinction_column : Av/E(B-V)

data_type : fits

file_extension : .fits

curves: # comment
  milkyway_dense :   R_V = 5.0
  milkyway_diffuse : R_V = 3.1
  milkyway_rv21 :    R_V = 2.1
  milkyway_rv4 :     R_V = 4.0


